Bug 14856 - linuxconf wants to start xinetd while it's already running
Summary: linuxconf wants to start xinetd while it's already running
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: xinetd   
(Show other bugs)
Version: 1.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Trond Eivind Glomsrxd
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-07-30 18:34 UTC by compwiz
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-07-31 14:52:21 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description compwiz 2000-07-30 18:34:53 UTC
When xinetd is set to run on startup, and even though it's already running,
linuxconf (when quitting), wants to start it up again.

Comment 1 Trond Eivind Glomsrxd 2000-07-31 14:11:57 UTC
Argh. I thought we had fixed this.

Comment 2 Trond Eivind Glomsrxd 2000-07-31 14:52:19 UTC
Fixed.


Note You need to log in before you can comment on or make changes to this bug.